* {
  text-align: left;
}

.youtube {
  margin: 30px 0 30px 0;
}
.conclusion {
  color: #086e7d;
  display: block;
  font-weight: 600;
  font-size: 20px;
  margin-bottom: 10px;
}
iframe {
  width: 100%;
  height: 350px;
  border-radius: 10px;
}
/* post */

.quote {
  margin: 20px auto 0 auto;
  text-align: center;
}
.post .max-width .content p {
  font-size: 18px;
  color: white;
}
.post .max-width .content .abajo .info p {
  font-size: 15px;
  color: gray;
  position: absolute;
  transform: translateY(-60px);
  color: white;
}

.post .max-width .content .title .text {
  text-align: center;
  font-size: 20px;
  font-weight: 600;
  color: white;
  padding: auto;
}

.post .max-width .content .title span {
  font-size: 15px;
  color: white;
  font-weight: 600;
}

hr {
  border-radius: 10px;
  width: 60%;
  height: 0.5px;
  background-color: white;
  border: none;
  margin: 10px auto 10px auto;
}

.contenido {
  font-size: 17px;
}
.date,
.autor {
  text-align: center;
}
.autor {
  font-size: 15px;
  font-weight: 600;
}
.date {
  font-size: 10px;
}

.post .max-width .content .title {
  text-align: center;
  margin-bottom: 50px;
}
.post .max-width .content {
  text-align: center;
  margin-bottom: 20px;
}
article {
  width: 60%;
  margin: 0 auto 0 auto;
}
.post {
  display: flex;
  color: white;
}
.post .max-width {
  margin: 100px 0 80px 0;
}
.post .max-width .content .a-pad {
  margin-top: 30px;
}
